﻿tr.archivegrey {margin:0;padding:0;}
span.articleblock1,span.articlehead {display:block;}
div.slogan {width:380px;padding:10px 25px 0 0;float:right;text-align:right;font:italic 10pt arial;color:#3e3e3e;}
div.bannertop {width:70%;padding:10px 15px 0 0;float:right;text-align:center;}
span.naviblocheader {font:8pt arial;color:#3E3E3E;}
.leftmenu a,.naviblock a,.naviblock span {color:#1b4983;}
div.maindown {margin:0;padding:30px 0 0;width:100%;height:36px;clear:left;}
div.downsitemap li.unselected a {color:#3e3e3e;}
div.rights {margin:0 0 0 35px;top:3px;padding:0 0 40px;width:60%;height:auto;font:9pt arial;color:#3e3e3e;clear:left;}
img {border:0;}
div.tel {margin:0 41px 0 0;padding:12px 0 0;text-align:right;font:12pt arial;color:#3e3e3e;}
div.adr {margin:0 41px 20px 0;padding:12px 0 0;text-align:right;font:9pt Arial;color:#3e3e3e;}
span.articleblock1 {padding:0;clear:left;}
.archivepagenumber a {color:#3e3e3e;}
.archivepagenumber a:hover {color:#3e3e3e;}
span.unactive {color:#b0b0b0;}
.archivewhite a:hover {color:#b0b0b0;}
tr.archivegrey {height:15px;font:8pt Arial;color:#3e3e3e;text-align:left;background:#dadada;}
.archivegrey a {color:#3e3e3e;}
.archivegrey a:hover {color:#b0b0b0;}
span.pagenumber {padding:0;margin:0;color:#3e3e3e;}
span.pagenumber_empty {padding:0;margin:0;color:#dcdcdc !important;visibility:hidden;}
.pagenumber a,.pagenumber span {color:#969696;text-decoration:none;}
.pagenumber a:hover {color:#b0b0b0;text-decoration:underline;}
.articlehead a:hover {color:#5e563f;text-decoration:underline;}
.articlehead a.articlehead:hover {color:#969696;text-decoration:underline;}
.articlehead a.articlehead {color:#969696;text-decoration:none;}
.article a:hover {color:#b0b0b0;}
.bannerhead {width:48%;padding: 0;float:right;}
.inner-box-left,.inner-box ,.inner-boxmc,.inner-box-c ,.inner-box-c2,.inner-box-c3,.inner-box-down,.inner-box-zero {margin:0;border-left:solid 1px;border-right:solid 1px;font:10pt arial;color:#3e3e3e;}
.inner-box-c,.inner-box-c2,.inner-box-c3,.inner-box-zero  {position:relative;z-index:0;}
.inner-boxmc {padding:10px 18px 0;}
span.blocksigndown {font:bold 8pt arial;color:#b0b0b0;text-decoration:none;border:none;padding:0 5px 8px 0;}
.bannerhead > a {border-radius: 10px 0 0 10px;-moz-border-radius: 10px 0 0 10px;-webkit-border-radius: 10px 0 0 10px;}
.redleft {color:#b01b0c !important;}
a.redleft:hover {color:#c83424;text-decoration:underline;}
.redlink {color:#bd4525;}
.redlink:hover {color:#d3675c;}
a.graylink,a.graylink1 {color:#3e3e3e;}
a.graylink:hover,a.graylink1:hover {color:#7a7b7d;text-decoration:underline;}
a.graylink1 {text-decoration:none;}
h1.bcapt1 sup {font:8pt Arial;color:#969696;}
.bluelink,.darkgray a.bluelink,.darkyellow a.bluelink,.darkorange a.bluelink,.darkviolet a.bluelink,.darkgreen a.bluelink,.darkread a.bluelink,h1.bcapt1 sup.bluelink {color:#2060ce;}
.bluelink:hover,.darkgray a.bluelink:hover,.darkyellow a.bluelink:hover,.darkorange a.bluelink:hover,.darkviolet a.bluelink:hover,.darkgreen a.bluelink:hover,.darkread a.bluelink:hover,h1.bcapt1 sup.bluelink:hover {color:#618ee9;}
a.blacklink {color:#3e3e3e;text-decoration:underline;}
a.blacklink:hover {color:red;text-decoration:underline;}
a.rightgreen {color:#0e5600;}
a.rightgreen:hover {color:#158300;}
a.tegs:hover,a.tegs1:hover {color:#b0b0b0;}
a.tegs1 {text-decoration:none;}
a.tegs1:hover {text-decoration:underline;}
.grayfon {background:#dcdcdc;}
.yellow{border-color:#f0f1ce;color:#a19000;}
.darkyellow,.darkyellow a {color:#a19000;}
.rightb2yellow {border-top:solid 1px #a19000;padding:0 0 10px;color:#a19000;margin-bottom:30px;}
.yellowfon {background:#f0f1ce;border-color:#f0f1ce;color:#a19000;}
.darkorange {color:#5e2f02;border-color:#5e2f02;}
.rightb2oran {border-top:solid 1px #5e2f02;padding:0 0 10px;color:#5e2f02;margin-bottom:30px;}
.violet {border-color:#e8e0f5;color:#44168a;}
.violetfon {background:#e8e0f5;color:#44168a;}
.darkviolet {color:#44168a;border-color:#44168a;}
.darkviolet a {color:#44168a;}
.rightb2violet {border-top:solid 1px #44168a;padding:0 0 10px;color:#44168a;margin-bottom:30px;}
.greenfon {border-color:#e4f4e2;background:#e4f4e2;color:#0B5A0B;}
.darkreadb{color:#6a0000;background:#ffeee5;}
.violet {border-color:#231a4d;background:#231a4d;color:#fff;font:bold 12pt Arial;}
.limited {overflow:hidden;}
div.leftnewsindex {padding:0 10px 0 0;margin:0 0 0 20px;position:static;color:#3e3e3e;font-family:Arial;font-size:9pt;}
div.i_cardbody {width:300px; display:none;position:absolute;left:30px;top:30px;z-index:4;}
div.i_type1,div.i_type2,div.i_type3,div.i_type4 {width:50%;height:50%;background-image:url(//toldot.ru/images/template/shadow.png);background-repeat:no-repeat;-background:none;_margin-right:-3px; position: absolute;}
div.i_type1 {background-position:left top; left: 0; top: 0;}
div.i_type2 {background-position:right top; right: 0; top: 0;}
div.i_type3 {background-position:left bottom; left: 0; bottom: 0;}
div.i_type4 {background-position:right bottom; right: 0; bottom: 0;}
div.i_telo {width:280px; position:absolute;left:10px;top:9px;background:#ffffcc;-border:1px solid #393a40;z-index:4;}
div.i_header{background:#393a40;width:100%;height:20px;margin:0;}
.i_cardtext {font:9pt arial;color:#3e3e3e;padding:5px;}
span.i_cardhead {padding:3px 0 0 5px;font:8pt Arial;color:#cccccc;cursor:move;display: inline-block;display: moz-inline-block;}
div.i_cardbodym {width:230px; display:none;position:absolute;left:30px;top:30px;z-index:3; padding: 10px;}
div.i_telom {width:230px; position:relative; background:#ffffcc;-border:1px solid #393a40;z-index:4;}
.width {width:100%;min-width:970px;}
span.rightarticlesb a:hover{text-decoration:underline;}
div.rightlastheadm {font:9pt arial;position:relative;width:100%;left:-4px;margin:0;padding:4px 0 0 4px;}
img.shkala {position:relative;left:10px;top:-18px;font:8pt arial;color:#2060ce;text-decoration:none;border:none;}
img.shkala:hover {color:#618ee9;}
div.rightrolictexten {padding:0;margin:5px 0 0;font:8pt Arial;text-align:left;}
a.rightrolicen:hover {color:#bd4525;text-decoration:none;}
.image {text-align:center;margin:0;}
div.leftheadpicture {margin:0;padding:0;width:190px !important;height:25px;float:left;}
.leftheadpicture a {font:bold 16pt Verdana;color:#2060ce;}
.leftheadpicture a:hover {font:bold 16pt Verdana;color:#618ee9;}
a.everything {background: none repeat scroll 0 0 #2060CE;display: inline-block;height: 8px;left: 5px;margin: 11px 0 0;position: relative;top: -15px;width: 11px;}
a.everything:hover {text-decoration:underline;background:#618ee9;}
.field1,.field2 {display:block;width:530px;background:#fff;}
.field3 {width:300px;position:absolute;top:700px;left:300px;background:#fff;}
.softchangeViz {}
.shadow1,.shadow2,.shadow3,.shadow4 {position:absolute;width:50%;height:50%;z-index:3;}
.shadow1 {left:0%;top:0%;background:url(//toldot.ru/images/template/shadow.png) 0 0 no-repeat;_display:none;}
.shadow2 {left:50%;top:0%;background:url(//toldot.ru/images/template/shadow.png) 100% 0 no-repeat;_display:none;}
.shadow3 {left:0%;top:50%;background:url(//toldot.ru/images/template/shadow.png) 0 100% no-repeat;_display:none;}
.shadow4 {left:50%;top:50%;background:url(//toldot.ru/images/template/shadow.png) 100% 100% no-repeat;_display:none;}
.shadowBlock {position:absolute;top:100px;left:100px;z-index:4;padding:10px;}
div.shadowBlockHeader {background:#393A40 none repeat scroll 0 0;cursor:move;height:60px;margin:0;position:relative;}
div.shadowBlockHeader2 {color:#fff;font:12pt Arial;position:absolute;left:285px;top:15px;width:170px;z-index:6;}
.dashed-bordered {border-bottom:1px dashed #393A40;cursor:pointer;cursor:hand;text-decoration:none;}
.dot-bordered {border-bottom:1px dotted #393A40;cursor:pointer;cursor:hand;text-decoration:none;}
.fieldsmall {font:8pt Arial;padding:2px 0;}
.background {background:#FFFFCC;_border:solid 1px #393A40;}
#RegisterForm .capchapic, #ravvinForm .capchapic, .capchapicCom {height: 26px; width: 127px; margin:0;position:relative;top:10px;left:-3px;*top:4px;top:10px\0/;}
#RegisterForm #captcha_code_r, .capcha_code {padding:0 !important;height:20px !important;width:97px !important;border:1px solid #7F9DB9 !important;}
.smallcomtextg {font:8pt Arial;color:#969696;}
.smallcomtextg a,.smallcomtextg a:hover,.smallcomtextg a:visited {font:8pt Arial;color:#969696;}
.adv1 {border-color:#0f2859;background:#0f2859 url(//toldot.ru/images/template/uzor.png) 50% 50% repeat-x;}
.adv2 {border-color:#0f5923;background:#0f5923 url(//toldot.ru/images/template/uzor1.png) 50% 50% repeat-x;}
.adv3 {border-color:#451209;background:#451209 url(//toldot.ru/images/template/uzor2.png) 50% 50% repeat-x;}
.adv4 {border-color:#583c00;background:#583c00 url(//toldot.ru/images/template/uzor3.png) 50% 50% repeat-x;}
.adv5 {border-color:#beb29c;background:#beb29c url(//toldot.ru/images/template/uzor4.jpg) 50% 50% repeat-x;}
.adtable {border:none;padding:0;margin:15px 0 10px;width:100%;}
td.roundedborder1,td.roundedborder2{padding:0;margin:0;border:solid 1px #000;border-bottom:none;height:5px}
td.roundedborder2{border-bottom:solid 1px #000;border-top:none;}
a.advlink,a.advlink1 {display:block;text-decoration:none;font:bold 14pt arial;colorne;font:bold 14pt arial;color:#fafafa;cursor:pointer;cursor:hand;}
a.advlink:hover,a.advlink1:hover {color:#fff;}
a.advlink1:hover {text-decoration:underline;}
.inner-box-ad,.inner-box-ad1 {padding:10px 18px 13px;margin:0;border-left:solid 1px #000;border-right:solid 1px #000;text-align:center;}
.inner-box-ad1 {padding:0 10px;height:53px;vertical-align:middle;}
table.mainpage,table.mainpage td {border:none;vertical-align:top;padding:0;margin:0;width:100%;}
table.mainpage td {width:50%;}
.martlink {position:relative;top:9px;left:5px;}
.oHIsC {width:300px; max-height:200px; overflow:auto; position:absolute !important;border:1px solid #393A40;background:#e5e5e5 !important;font:8pt/10pt arial;color:#393A40;top:-1px;right:-16px;padding:5px;}
a.upperlinks, a.upperlinksl {display:block;padding:5px 0 0 8px;font:8pt arial;text-decoration:none;color:#fff;float:left;}
a.upperlinks:hover,a.upperlinksl:hover {color:#bb4646;}
a.upperlinksl {padding:5px 12px 0 0;}
span.upperlinks2, span.upperlinks3 {display:block;font:8pt arial;border-bottom:dashed 1px white;text-decoration:none;color:#fff;float:left;padding:5px 0 0;margin:0 12px 0 0;cursor:pointer;cursor:hand;}
span.upperlinks2:hover,span.upperlinks3:hover {color:#bb4646;border-bottom:dashed 1px #bb4646;}
span.upperlinks3 {border-bottom:dotted 1px white;position:relative;}
span.upperlinks3:hover {border-bottom:dotted 1px #bb4646;}
span.upperlinksl {display:block;font:8pt arial;text-decoration:none;color:#fff;float:left;padding:0;cursor:pointer;cursor:hand;}
span.upperlinks {display:block;font:8pt arial;text-decoration:none;color:#fff;float:left;padding:5px 8px 0;cursor:pointer;cursor:hand;}
input.expsearch {width:100%;height:20px;margin:0 0 22px;font:8pt Arial;color:#969696;position:relative;left:-2px;}
.listmaterial {padding: 5px 0;}
img.mspiclist {float: left; position:relative;padding: 2px 8px 0 0;}
span.articleauthor1 {color: #969696;font: 8pt Arial; display: block;}
span.article1 {color: #3e3e3e;font: 10pt Arial; display: block;}
.article1 p,.article1 span {margin: 0 !important; padding: 0 !important; font: 10pt arial !important; color:#3e3e3e !important;}
h2.pcapt {font: 12pt arial;margin: 4px 0;}
.iphonefon {background: url(//toldot.ru/images/iphonefon.png) 50% 50% repeat-x}
.iphonefon,.iphonefon a,.iphonefon p{color: white;}
.blackfon {background-color: black;}
.green {color: #3b7d30;}
.red {color: #a52626;}
div.gb,div.rb,div.bb  {display:inline-block; height:6px; width:6px;}
div.gb {border:2px solid green; margin: 0 0 0 10px;}
div.bb {border:2px solid #0080d9;}
div.rb {border:2px solid red;} 
.slogan .blacklink {text-decoration: none;} 
.po1,.po2,.po3 {border: 1px solid #575757;position:relative;}
.po2 {border: 1px solid white;}
.po3 {border: 3px solid #575757;text-align:center;}
.po41,.po42,.po43,.po44 {width:12px;height:12px;position: absolute;background-image:url(//toldot.ru/images/po.png);background-repeat: no-repeate;}
.po41 {background-position: right top;bottom:0;left:0;}
.po42 {background-position: right bottom;top:0;left:0;}
.po43 {background-position: left bottom;top:0;right:0;}
.po44 {background-position: left top;bottom:0;right:0;}
.po5 {font: bold 8pt arial; color:#575757; padding: 5px 0 2px 0;}
.po6 {font: bold 13pt helvetica; color:#553f10; padding: 0;}
.ee1, .ee2, .ee3, .ee4, .ee5, .ee6{display:block;height:1px;border-left:solid 1px;overflow:hidden;font-size:1px;clear:both; }
.ee1 {margin:0 0 0 8px;height:0;border-top:solid 1px;}
.ee2 {margin:0 0 0 6px;border-left:solid 2px;}
.ee3 {margin:0 0 0 4px;border-left:solid 2px;}
.ee4 {margin:0 0 0 3px;height:1px;}
.ee5 {margin:0 0 0 2px;height:2px;}
.ee6 {margin:0 0 0 1px;height:2px;}
.roundedboxm {display:block;margin:0 27px 0 15px;}
.roundedboxsided {display:block;margin:0 0 15px 15px;}
.inner-box-center {padding:0 18px 13px;margin:0;font:10pt arial;color:#636465;}
.inner-box-center1 {padding:0 18px 6px 20px;margin:0;font:12pt arial;color:#2D2D2D;line-height:24px;}
.inner-box-sided {padding:0;border-left:solid 1px;margin:0;}
a.blocksign{text-decoration:none;}
span.blocksigninner {position:relative;left:17px;bottom:-22px;font:bold 8pt arial;padding:0 3px;}
/*цвета подложек*/ .lightorange{border-color:#f2ede4;background:#f2ede4;color:#807665;}
div.centermainbody1, div.centermainbody3 {width:48.5%;float:left;margin:0 10px 10px 0;}
div.centermainbody2, div.centermainbody4 {width:48.5%;float:left;margin:0 0 10px;}
span.articleboxhead {padding:0 0 0 5px;font:7pt arial;}
span.articleboxhead1 {padding:0;font:7pt arial;}
div.articleboxhead {padding:0;font:8pt arial;}
a.articleboxhead {text-decoration:none;}
div.allarticles {padding:5px 0 0;font:8pt Arial;color:#636465;z-index:2;}
div.allarticlespic {position:relative;top:-30px;height:30px;background:url(../images/allarticlesfon.png) repeat-x;z-index:6;}
div.articleboxbody {padding:0 0 10px;}
a.maincenterhead {color:#3e3e3e;text-decoration:none;}
a.maincenterhead:hover {color:#cc381f;text-decoration:underline;}
a.maincentertext {color:#3e3e3e;}
a.maincentertext:hover {color:#3e3e3e;}
a.maincentertext1 {color:#636465;text-decoration:none;}
a.maincentertext1:hover {color:#cc381f;text-decoration:none;}
a.maincentertext2 {display:block;color:#3e3e3e;}
a.maincentertext2:hover {color:#3e3e3e;}
div.maincentertext {display:block;color:#3e3e3e;text-decoration:none;}
div.maincentertext1 {position:relative;color:#3e3e3e;text-decoration:none;height:167px;overflow:hidden;}
div.maincentertext1 a.bluelink {text-decoration:none;}
div.maincentertext1 a.bluelink:hover {text-decoration:underline;}
div.maincentertext1 p {margin:0;padding:0;}
div.maincentertext1 p:first-letter {font-weight:bold;}
div.mainartarrow {position:absolute;top:146px;right:0;width:150px;height:20px;}
div.mainartarrow1 {width:150px;background:url('//toldot.ru/images/template/arrow2.png');height:24px;}
* html div.mainartarrow1 {cursor:pointer;cursor:hand;width:150px;background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//toldot.ru/images/template/arrow2.png', sizingMethod='scale');height:20px;}
h1.maincenterhead {font:24pt arial;color:#3e3e3e;padding:0 0 8px;margin:7px 0 0;float:left;}
div.indexbodyline {width:78%;_padding-left:-1px;_width:77%;float:left;_margin-left:-1px;}
div.lineinside1 {width:76.7%;float:left;}
div.lineinside2 {width:23.0%;float:left;}
div.lineinside31 {;}
div.lineinside32 {;}
div.indexfieldnameleft {padding:5px 0 0 15px;font:10pt Arial;color:#969696;}
span.mindex {display:block;margin:0;padding:0;}
/*span.mindex a {text-decoration:none;}
span.mindex a:hover {text-decoration:underline;}
*/ p.int {font:bold 11pt arial;color:#000;padding:10px 0 0;margin:0;}
p.int1 {font:10pt arial;color:#636465;padding:0;margin:0;line-height:16px;}
.int a.bluelink {color:#636465;}
.int a.bluelink:hover {color:#7a7b7d;text-decoration:underline;}
.int2 a.bluelink {color:#636465;}
.int2 a.bluelink:hover {color:#7a7b7d;text-decoration:underline;}
.int1 a.bluelink {color:#636465;}
.int1 a.bluelink:hover {color:#7a7b7d;text-decoration:underline;}
p.int2 {font:10pt arial;color:#636465;padding:15px 0;margin:0;}
span.bsel {font:10pt Times New Roman;color:#000;}
span.bsel1 {font:bold 12pt Times New Roman;color:#000;padding:0 5px 0 0;}
span.bsel2 {font:10pt Times New Roman;color:#000;padding:0 5px 0 0;}
.openmp{color:inherit}
a.redlink:hover {color:#d3675c;text-decoration:underline;}
/*реклама*/ .adv1 {border-color:#0f2859;background:#0f2859 url(//toldot.ru/images/template/uzor.png) 50% 50% repeat-x;}
.adv2 {border-color:#0f5923;background:#0f5923 url(//toldot.ru/images/template/uzor1.png) 50% 50% repeat-x;}
.adv3 {border-color:#451209;background:#451209 url(//toldot.ru/images/template/uzor2.png) 50% 50% repeat-x;}
.adv4 {border-color:#583c00;background:#583c00 url(//toldot.ru/images/template/uzor3.png) 50% 50% repeat-x;}
.adv5 {border-color:#beb29c;background:#beb29c url(//toldot.ru/images/template/uzor4.jpg) 50% 50% repeat-x;}
.adv6 {border-color:#043592;background:#043592;}
.adv7 {border-color:#043592;background:#043592;}
.adv8 {border-color:#043592;background:#043592;}
.adv9 {border-color:#043592;background:#043592;}
.adv10 {border-color:#043592;background:#043592;}
.advb1 {border-color:#000;background:#0f2859;}
.advb2 {border-color:#0f5923;background:#0f5923;}
.advb3 {border-color:#451209;background:#451209;}
.advb4 {border-color:#583c00;background:#583c00;}
.advb5 {border-color:#beb29c;background:#beb29c;}
.advb6 {border-color:#043592;background:#043592;}
.advb7 {border-color:#043592;background:#043592;}
.advb8 {border-color:#043592;background:#043592;}
.advb9 {border-color:#043592;background:#043592;}
.advb10 {border-color:#043592;background:#043592;}
.adtable {border-collapse:collapse;border:none;padding:0;margin:15px 0 10px;width:100%;}
td.roundedborder1{padding:0;margin:0;border-left:solid 1px #000;border-right:solid 1px #000;border-top:solid 1px #000;border-bottom:none;height:5px}
td.roundedborder2{padding:0;margin:0;border-left:solid 1px #000;border-right:solid 1px #000;border-bottom:solid 1px #000;border-top:none;height:5px}
a.advlink {display:block;text-decoration:none;font:bold 14pt arial;color:#fafafa;cursor:pointer;cursor:hand;}
a.advlink:hover {color:#fff;}
a.advlink1 {display:block;text-decoration:none;font:bold 14pt arial;color:#fafafa;cursor:pointer;cursor:hand;}
a.advlink1:hover {color:#fff;text-decoration:underline;}
.inner-box-ad {padding:10px 18px 13px;margin:0;border-left:solid 1px #000;border-right:solid 1px #000;text-align:center;}
.inner-box-ad1 {padding:0 10px;margin:0;border-left:solid 1px #000;border-right:solid 1px #000;height:53px;text-align:center;vertical-align:middle;}
table.mainpage {border:none;border-collapse:collapse;vertical-align:top;padding:0;margin:0;width:100%;}
table.mainpage td {border:none;border-collapse:collapse;vertical-align:top;padding:0;margin:0;width:50%;}
.martlink {position:relative;top:9px;left:5px;}
#emailtopics {display:none;}
.blogslastblock1 {clear:left;}
.blogslastblock1 img {padding:0;}
.blogslastblock1 .blogTitle, .blogslastblock1 .blogText {margin:0;}
table.blogslastblock2, .blogslastblock3, .blogslastblock4, .blogslastblock5, .blogslastblock6, .blogslastblock7, .blogslastblock8, .blogslastblock9, .blogslastblock10, .blogslastblock11 {padding:0;margin:10px 0 0;border:none 0;border-collapse:collapse;}
.blogslastblockname {padding:10px 0 5px 33px;margin:0;font:bold 12pt Arial;clear:left;}
.blogsetings {font:italic 11pt Arial;line-height:20px;}
.blogsetings a {font:normal normal 10pt Arial;}
td.lastblogsimg {width:35px;padding:0 0 10px;vertical-align:top;}
td.lastblogsimg img {width:34px;padding:3px 0 0;}
td.lastblogstext {padding:0 0 0 10px;vertical-align:top;}
td.lastblogstext a {color:#2060ce !important;}
td.lastblogstext a:hover {color:#618ee9 !important;}
.blogslastblock1 .blogTitle, .blogslastblock1 .blogText {margin:0;}
.blogText {margin:5px 0 0 20px;font:10pt arial;color:#636465;}
.blogText p {margin:0 0 5px;padding:0;font-size:10pt;font-family:arial !important;line-height:20px;color:#636465 !important;width:900px;}
.blogText p span {font-size:10pt;font-family:arial !important;line-height:20px;color:#636465 !important;}
.blogText a.bluelink {color:#636465 !important;}
.blogText a.bluelink:hover {color:#7a7b7d !important;}
.blogTitle {font:11pt arial;}
.blogTitle a {color:#2060ce;text-decoration:none;}
.blogTitle a:hover {color:#618ee9;text-decoration:underline;}
.commentNum1 {margin:4px 0 2px;font:8pt arial;color:#636465;}
.commentNum1 a {color:#636465;}
.commentNum1 a:hover {color:#7a7b7d;}
.roundedboxcicle {padding:2px 27px 15px 15px;}
div.status1 {width:10px;height:10px;font-size:0;line-height:0;border:2px solid white;margin:10px 0 0 8px;background:#5cbc31;}
div.status3 {width:10px;height:10px;font-size:0;line-height:0;border:2px solid white;margin:10px 0 0 8px;background:#f15c5c;}
div.status2 {width:10px;height:10px;font-size:0;line-height:0;border:2px solid white;margin:10px 0 0 8px;background:#f1d05c;}
table.ciclelist, table.cmaterial {border-collapse:collapse;width:100%;margin:0;padding:0;vertical-align:top;}
table.ciclelist tr{border-collapse:collapse;vertical-align:top;height:60px;background-image: url("//toldot.ru/images/plashka.png");-background-image:none;-height:40px;}
table.ciclelist td{border-collapse:collapse;border-bottom:1px solid white;}
table.ciclelist p.link{padding: 7px 0 3px 0 !important; font:11pt/16px arial !important; color: #636465 !important;}
table.ciclelist p.fn{padding: 0 !important; font:11pt/auto arial !important;}
table.cmaterial {border:1px solid #DCDCDC; background-image: url("//toldot.ru/images/plashka3.png" repeat-x;);background-position: center bottom;-background-image:none;}
tr.ctableheading {background:#DCDCDC;height:20px !important;}
tr.ctmfirst td {padding:5px 5px 5px 17px;vertical-align:top;}
tr.ctmlast td {padding:4px 0 10px 3px;height:32px;vertical-align:top;}
td.cmaterial1 {font:7pt Arial; width:56px;padding:2px 0 0 5px;vertical-align:top;height:21px;}
td.cmaterial2 {font:8pt Arial;text-align:left;padding:0 5px 0 3px;vertical-align:top;height:21px;}
td.ctabledate {color:#636465;font:8pt Arial;width:65px;padding:11px 0 0 20px}
td.ctablestatus {color:#636465;font:8pt Arial;width:40px;}
td.ctablematname {padding:0px 5px 0 0}
td.ctablematname1 {padding:5px 5px 10px 0}
td.ctablematname span {text-decoration:none;}
td.ctablerazdel {color:#636465;font:8pt Arial;width:100px;padding:11px 5px 0 5px}
td.ctabledname, td.ctablenname, td.ctablername, td.ctablesname, td.ctableheading {padding:0 5px;vertical-align:middle;}
td.ctabledname span, td.ctablenname span, td.ctablername span, td.ctablesname span, td.ctableheading span {cursor:pointer;cursor:hand;}
td.ctablenname {padding:0 5px 0 0}
td.ctabledname {padding:0 5px 0 20px}
td.ctablesname {width:46px}
tr {font:8pt arial;}
div.ctrmp355, div.ctrmp1338, div.ctrmp1349, div.ctrmp358, div.ctrmp356, div.ctrmp1334, div.ctrmp1407, div.ctrmp357, div.ctrmp382, div.ctrmp1335, div.ctrmp1378, div.ctrmp1388, div.ctrmp1381, div.ctrmp1384, div.ctrmp1385, div.ctrmp424 {display:block;width:98px;background:none;text-decoration:none;padding:2px 5px;cursor:pointer;cursor:hand;}
.ctrmp355, .ctrmp1338, .ctrmp1349 {background:#ededed;color:#3e3e3e;}
div.ctrmp355:hover, div.ctrmp1338:hover, div.ctrmp1349:hover {background:#ededed;color:#3e3e3e;}
.ctrmp355 a.bluelink, .ctrmp1338 a.bluelink, .ctrmp1349 a.bluelink {color:#3e3e3e;}
.ctrmp355 a.bluelink:hover, .ctrmp1338 a.bluelink:hover, .ctrmp1349 a.bluelink:hover {color:#636465;}
.ctrmp358 {background:#ffe2bc;color:#5e2f02;}
div.ctrmp358:hover {background:#ffe2bc;color:#5e2f02;}
.ctrmp358 a.bluelink {color:#5e2f02;}
.ctrmp358 a.bluelink:hover {color:#9f7246;}
.ctrmp356, .ctrmp1334, .ctrmp1407 {background:#cdffbc;color:#0B5A0B;}
div.ctrmp356:hover, div.ctrmp1334:hover, div.ctrmp1407:hover {background:#cdffbc;color:#0B5A0B;}
.ctrmp356 a.bluelink, .ctrmp1334 a.bluelink, .ctrmp1407 a.bluelink {color:#0B5A0B;}
.ctrmp356 a.bluelink:hover, .ctrmp1334 a.bluelink:hover, .ctrmp1407 a.bluelink:hover {color:#348534;}
.ctrmp357, .ctrmp382, .ctrmp1335 {background:#fff5bc;color:#827400;}
div.ctrmp357:hover, div.ctrmp382:hover, div.ctrmp1335:hover {background:#fff5bc;color:#827400;}
.ctrmp357 a.bluelink, .ctrmp382 a.bluelink, .ctrmp1335 a.bluelink {color:#827400;}
.ctrmp357 a.bluelink:hover, .ctrmp382 a.bluelink:hover, .ctrmp1335 a.bluelink:hover {color:#cfbe30;}
.ctrmp1378, .ctrmp1388, .ctrmp1381, .ctrmp1384, .ctrmp1385, .ctrmp424 {background:#ffd9d3;color:#864141;}
div.ctrmp1378:hover, div.ctrmp1388:hover, div.ctrmp1381:hover, div.ctrmp1384:hover, div.ctrmp1385:hover, div.ctrmp424:hover {background:#ffd9d3;color:#864141;}
.ctrmp1378 a.bluelink, .ctrmp1388 a.bluelink, .ctrmp1381 a.bluelink, .ctrmp1384 a.bluelink, .ctrmp1385 a.bluelink, .ctrmp424 a.bluelink {color:#864141;}
.ctrmp1378 a.bluelink:hover, .ctrmp1388 a.bluelink:hover, .ctrmp1381 a.bluelink:hover, .ctrmp1384 a.bluelink:hover, .ctrmp1385 a.bluelink:hover, .ctrmp424 a.bluelink:hover {color:#a85656;}
span.ctableactive {color:#000;border-bottom:1px dashed black;font:8pt arial;}
span.ctableactive1 {color:#000;font:6pt arial;padding:0 0 0 2px;}
span.ctableinactive {color:#636465;border-bottom:1px dashed #636465;font:8pt arial;}
span.ctableinactive1 {color:#636465;font:6pt arial;padding:0 0 0 2px;}
div.ctrmenu1r {color:#000;border-bottom:1px dashed black;font:8pt arial;}
span.ctableactive1 {color:#000;font:6pt arial;padding:0 0 0 2px;}
span.ctableinactive {color:#636465;border-bottom:1px dashed #636465;font:8pt arial;}
span.ctableinactive1 {color:#636465;font:6pt arial;padding:0 0 0 2px;}
div.ctrmenu0 {position:relative;height:0;line-height:0;font:0;z-index:8;}
div.ctrmenu00 {height:20px;line-height:20px;}
div.ctrmenu1 {position:absolute;background:#DCDCDC;width:108px;left:-6px;-left:-6px;top:0;-top:0;display:none;border-left:1px solid white;border-right:1px solid white;border-bottom:1px solid white;}
div.ctrmenu1 div {font:8pt Arial;}
div.ctmenuheader {padding:0;}
h1.ciclesheader {margin:0;padding:0;font:17pt arial}
ol.cicles {padding:0 0 0 43px;}
div.isDownloading {position:fixed;-position:absolute;display:none;top:286px;left:45%;z-index:7;width:170px;height:40px;border:1px solid black;font:10pt Arial;background:url("/images/download.gif") no-repeat scroll 27px 21px white;text-align:center;padding:22px 0 0 15px;}
form#CycleForm {padding:0;margin:0;}
form#CycleForm input {padding:0;margin:0;height:0;font:0;line-height:0;overflow:none;}
.ctsearchresult {position:absolute;left:-2px;top:-23px;top:-24px;width:100%;background:#F8F7F4;z-index:8;-height:20px;border:1px solid #7F9DB9;padding:4px 0 10px 2px;min-height:20px;display:none;font:8pt Arial;color:#969696;}
.list1 {color:#3E3E3E;font:12pt Arial;padding:5px 0;width:100%;}
.listelem {color:#969696;text-decoration:none;cursor:hand;cursor:pointer;}
.listelem:hover {color:#b0b0b0;border-bottom:1px dashed #b0b0b0;}
.ctsearchresult a.bluelink {display:block;font:11pt Arial;color:#3E3E3E;padding:4px 5px 3px 2px;}
.ctsearchresult a.bluelink:hover {color:#BD4525;}
div.tfila {margin:0 24px 0 13px;}
table.tfila {width:100%;border-collapse:collapse;}
.tfilaimya, .tfiladata, .tfilatext {color:#3e3e3e;height:80px;padding:0 0 0 10px;background:url('//toldot.ru/images/podlojka.png');-background-image:none;}
.tfilaimya {padding:0 0 0 20px;font:18pt arial;width:300px;}
.tfiladata {font:12pt arial;width:90px;}
.tfilatext {font:10pt arial;}
.centermainbodytf {float:left;margin:0;padding:0;width:79%;}
.commentNum3 {margin:0;font:8pt arial;color:#636465;}
.mainnewmatpic {padding: 6px 0 0 0; position:relative; top:2px;}
img.cicleImage, img.ciclePreview {padding: 0 0px 13px 17px;}
td.cicleImageTd {width: 220px;}
td.ciclePreviewTd {width: 160px;}
div.cyclelistimg {position:relative;float: left;margin: 0 10px 0 0;}
a.cyclelistimgshadow {position:absolute; background: url(//toldot.ru/images/plashka.png);-background-image:none;width:80px;height:60px;}
.leftheadpicture1 {width: 190px !important;}
/*----------------------fb mainpage block------------------------*/
.fbLikeFrame {width: 100%; height: 95px; margin: 0 0 30px 0; overflow: hidden; border: 1px solid #AAAAAA;}

span.articlehead {font: 11pt arial !important;}